body{
 color: #dddddd;
 background-color: 000000;
}

a:link{
 text-decoration: none;
 color: #A8D74A;
}

a:active{
 color: #00ffff;
 text-decoration: none;

}

a:visited{
 text-decoration: none;
 color: #ff00ff;
}

a:hover{
 text-decoration: underline;
 color: #ffff00;
}

h1 font{
 font-size: 35px;
 color: #9a0505;
}

